<link rel="import" href="/bower_components/polymer/polymer-element.html">

<!--
`<oops-dinosaur>` is not documented properly yet
-->
<dom-module id="oops-dinosaur">
  <template>
    <link rel="stylesheet" href="oops-dinosaur.css?__inline=true">

    <div container>
      <h2>Oops!</h2>
      <p>Something went wrong...</p>
      <p custom>[[message]]</p>
      <div videobox>
        <video src="/elements/oops-dinosaur/dinosaur.webm" autoplay loop></video>
      </div>
    </div>

    <slot></slot>
  </template>
</dom-module>

<script src="oops-dinosaur.js?__inline=true"></script>
